Reflector::export
Variable handling
Reflector
PHP Manual

# Reflector::__toString

(PHP 5)

Reflector::__toString — To string

### Description

abstract public string Reflector::__toString ( void )

To string.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### See Also

- ReflectionProperty::export - Export
- __toString

Reflector::export
Variable handling
Reflector
PHP Manual